Go to comments

记录使用 @vue/cli 中的错误

errors and 0 warnings potentially fixable with the `--fix` option.

package.json

.eslintrcjs

转自 https://blog.csdn.net/weixin_55042716/article/details/114410762


ERROR Error: EPERM: operation not permitted, mkdir 'C:\Windows\system32\demo

没有操作权限


These relative modules were not found

没有找到相关模块


To install it, you can run: npm install --save @/components/BlogTOC

我是因为组件的路径写错误


npm ERR! code CERT_HAS_EXPIRED

npm ERR! errno CERT_HAS_EXPIRED

npm ERR! request to https://registry.npm.taobao.org/highlight.js failed, reason: certificate has expired

npm ERR! A complete log of this run can be found in:

npm ERR!     C:\Users\用户名\AppData\Roaming\npm-cache\_logs\2024-01-23T16_03_41_409Z-debug.log

2014年1月23日安装依赖出现上面问题,重新配置一下源就解决了

npm config set registry https://registry.npmmirror.com

搜索到下面的文章解决了问题

https://blog.csdn.net/Hello_World_QWP/article/details/135748877  解决办法

https://sg-info.cn/article/show/9449 npm国内源

顺便记录一下搜索到的

https://ac.nowcoder.com/discuss/933532?toCommentIpt=1

https://blog.csdn.net/llupengt/article/details/121602897

https://blog.csdn.net/qq_42570908/article/details/127285785

https://blog.csdn.net/IS_huang/article/details/107321640







Leave a comment 0 Comments.

Leave a Reply

换一张